<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="nl" lang="nl">
<head>
<title>Ivan Visjnegradski</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Ivan_Visjnegradski"/>
<meta name="wx_page_id" content="917073"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Ivan Visjnegradski" id="wxsec1"><h1 class="pagetitle" id="wx1">Ivan Visjnegradski</h1>

<p id="wx2"><b id="wx3">Ivan Wyschnegradsky</b> (<a href="/wnl/Sint-Petersburg" title="Sint-Petersburg" wx:linktype="known" wx:pagename="Sint-Petersburg" wx:page_id="7277" id="wx4">Sint-Petersburg</a>, <a href="/wnl/4_mei" title="4 mei" wx:linktype="known" wx:pagename="4_mei" wx:page_id="2753" id="wx5">4 mei</a> <a href="/wnl/1893" title="1893" wx:linktype="known" wx:pagename="1893" wx:page_id="2627" id="wx6">1893</a> - <a href="/wnl/29_september" title="29 september" wx:linktype="known" wx:pagename="29_september" wx:page_id="2840" id="wx7">29 september</a> <a href="/wnl/1979" title="1979" wx:linktype="known" wx:pagename="1979" wx:page_id="2060" id="wx8">1979</a>) was een <a href="/wnl/Rusland" title="Rusland" wx:linktype="known" wx:pagename="Rusland" wx:page_id="1499" id="wx9">Russisch</a> componist. Zijn eerste werken componeerde hij in de jaren 1916-1917.</p>

<a id="Externe_links" name="Externe_links"/>
<wx:section level="2" title="Externe links" id="wxsec2"><h2 id="wx10">Externe links</h2>

<ul id="wx11">
<li id="wx12"><a href="http://eamusic.dartmouth.edu/~franck/iw/bio-en.htm" class="external text" wx:linktype="external" rel="nofollow" id="wx13">biografie (Engels)</a></li>
</ul>

<wx:template id="wx_t1" pagename="Sjabloon:Beg" page_id="62907"/>
<table class="toccolours" style="text-align: center; width: 100%; font-size: 85%; clear:both; margin-top:1em; margin-bottom:-0.5em;" id="wx14">
<tr id="wx15">
<td id="wx16"><i id="wx17">Dit artikel is een <a href="/wnl/Wikipedia:Beginnetje" title="Wikipedia:Beginnetje" wx:linktype="known" wx:pagename="Wikipedia:Beginnetje" id="wx18">beginnetje</a> over <a href="/wnl/Portaal:mens_%26_maatschappij" class="new" title="Portaal:mens &amp; maatschappij" wx:linktype="unknown" wx:pagename="Portaal:mens_&amp;_maatschappij" id="wx19">mens &amp; maatschappij</a>. U wordt uitgenodigd op <b id="wx20"><span class="plainlinks" id="wx21"><a href="http://wnl/wnl/index.php?title=Ivan_Visjnegradski&amp;action=edit" class="external text" wx:linktype="external" rel="nofollow" id="wx22">bewerk</a></span></b> te klikken om uw kennis aan dit artikel toe te voegen</i>
<p id="wx23">.</p>
</td>
<td width="20" id="wx24"><a href="/wnl/Afbeelding:Crystal_txt.png" title="" wx:linktype="image" wx:pagename="Afbeelding:Crystal_txt.png" id="wx25"><img src="/wnl/Afbeelding:Crystal_txt.png" alt="" width="20" height="20" id="wx26"/></a> </td>
</tr>
</table>

<wx:templateend start="wx_t1"/>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wnl/index.php?title=Speciaal:Categories&amp;article=Ivan_Visjnegradski" title="Speciaal:Categories" wx:linktype="known" wx:pagename="Speciaal:Categories" id="wx27">Categorieën</a>: <span dir="ltr" id="wx28"><a href="/wnl/Categorie:Beginnetje_mens_%26_maatschappij" title="Categorie:Beginnetje mens &amp; maatschappij" wx:linktype="known" wx:pagename="Categorie:Beginnetje_mens_&amp;_maatschappij" wx:page_id="541745" id="wx29">Beginnetje mens &amp; maatschappij</a></span> | <span dir="ltr" id="wx30"><a href="/wnl/Categorie:Russisch_componist" title="Categorie:Russisch componist" wx:linktype="known" wx:pagename="Categorie:Russisch_componist" wx:page_id="114326" id="wx31">Russisch componist</a></span></div>
<div id="wx_languagelinks">
</div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="1">
<p id="wx32">mens &amp; maatschappij</p>
</wx:argument></wx:templatearguments>
</html>
